package com.ssj.service.conch.teacher.request;

import com.ssj.bean.common.framework.core.domain.BaseRequest;
import io.swagger.annotations.ApiModelProperty;

public class ProblemStudentReq extends BaseRequest {
    private static final long serialVersionUID = 1L;

    @ApiModelProperty(name = "userId", value = "学生id", required = true)
    private String  userId;

    public String getUserId() {
        return userId;
    }

    public void setUserId(String userId) {
        this.userId = userId;
    }
}
